#
#Fri Sep 19 01:52:01 EEST 2003
searchFor=Chwilio %S am "%S"
nothingAvailable=(Dim byd ar gael)
droponhomemsg=Ydych chi eisiau i'r ddogfen yma fod yn dudalen gartref newydd i chi?
jserror=Mae gwall wedi digwydd ar y dudalen. Cliciwch ddwywaith yma am fanylion.
SaveImageTitle=Save Picture
droponhomebutton=Gollwng cyswllt neu ffeil i'w gwneud yn dudalen cartref i chi
intl.charset.default=ISO-8859-1
openFile=Agor Ffeil...
general.useragent.locale=cy-GB
intl.accept_languages=cy-GB, cy, en-US, en
nv_stopped=Ataliwyd
intl.charset.detector=\ 
saveLinkErrorTitle=Cadw Cyswllt
saveLinkErrorMsg=Nid oedd modd cadw'r cyswllt.  Efallai bod y dudalen we wedi ei dynnu neu bod ei enw wedi newid.
DefaultSaveFileName=Mynegai
SavePageTitle=Cadw'r Dudalen We
intl.menuitems.alwaysappendacceskeys=\ 
droponhomeokbutton=Gosod Tudalen Gartref
intl.charsetmenu.mailedit=ISO-8859-1, ISO-8859-15, ISO-8859-6, armscii-8, geostd8, ISO-8859-13, ISO-8859-14, ISO-8859-2, GB2312, GB18030, Big5, KOI8-R, windows-1251, KOI8-U, ISO-8859-7, ISO-8859-8-I, ISO-2022-JP, EUC-KR, ISO-8859-10, ISO-8859-3, TIS-620, ISO-8859-9, UTF-8, VISCII
SaveLinkTitle=Cadw Fel...
nv_timeout=Diwedd amser
nv_done=Gorffen
linkHREFLabel=Lleoliad (URL)\:
showskinsdescription=true
linkTargetLabel=Bydd cyswllt yn agor yn\:
intl.charsetmenu.browser.more5=iso-8859-6, windows-1256, ibm864, x-mac-arabic, x-mac-farsi, iso-8859-8-i, windows-1255, iso-8859-8, ibm862, x-mac-hebrew
intl.charsetmenu.browser.static=iso-8859-1
intl.charsetmenu.browser.more4=armscii-8, tis-620, ibm857, iso-8859-9, x-mac-turkish, windows-1254, x-viet-tcvn5712, viscii, x-viet-vps, windows-1258, x-mac-devanagari, x-mac-gujarati, x-mac-gurmukhi
intl.charsetmenu.browser.more3=gb2312, x-gbk, gb18030, hz-gb-2312, big5, big5-hkscs, x-euc-tw, euc-jp, iso-2022-jp, shift_jis, euc-kr, x-windows-949, x-johab, iso-2022-kr
intl.charsetmenu.browser.more2=iso-8859-4, iso-8859-13, windows-1257, ibm852, iso-8859-2, x-mac-ce, windows-1250, x-mac-croatian, ibm855, iso-8859-5, iso-ir-111, koi8-r, x-mac-cyrillic, windows-1251, ibm866, koi8-u, x-mac-ukrainian, x-mac-romanian
intl.charsetmenu.browser.more1=iso-8859-1, iso-8859-15, ibm850, x-mac-roman, windows-1252, iso-8859-14, iso-8859-7, x-mac-greek, windows-1253, x-mac-icelandic, iso-8859-10, iso-8859-3
WebPageHTMLOnlyFilter=Tudalen We, HTML yn unig
intl.collationOption=\ 
WebPageCompleteFilter=Tudalen We, yn gyfan
droponhometitle=Gosod Tudalen Gartref
searchText=Chwilio am '%S'
font.language.group=x-western
defaultStatus=\ 
filesFolder=%S_ffeiliau
